List Permissions

Retrieves a list of all Permissions.

GET
/v2/manage/permissions

Retrieves a list of all Permissions.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/permissions"
{
  "Data": [
    {
      "Id": "perm_2enk23n3",
      "Name": "read:users",
      "Description": "Read users data",
      "ResourceId": "507f1f77bcf86cd799439011",
      "CreatedDate": "2025-02-18T12:18:38.270Z",
      "ModifiedDate": "2025-02-18T12:19:12.255Z"
    }
  ]
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}